## com.puppycrawl.tools.checkstyle
Class Defn

    java.lang.Object
      com.puppycrawl.tools.checkstyle.Defn

    public final class Defn

extends Object

Contains constant definitions common to the package.

Author:
  Oliver Burn

Field Summary
`static String` `CHECKSTYLE_BUNDLE` Name of resource bundle for Checkstyle.

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### CHECKSTYLE_BUNDLE

    public static final String CHECKSTYLE_BUNDLE

  Name of resource bundle for Checkstyle.

  See Also:
    Constant Field Values

Back to the Checkstyle Home Page